WLAND(8)

NAME
wland - linux-wlan-ng daemon

SYNOPSIS
wland [-V|-v] [-d wlandpath] [-u]

DESCRIPTION
wland is a daemon for receiving and handling events from 802.11 services and MAC-specific linux-wlan-ng drivers. It is not currently used.

OPTIONS

-V

-v  Display version number.

-d wlandpath
    Specify the directory to run in.

-u  Do not daemonize; run in foreground.

AUTHOR
This minimal man page was written by Joey Hess.